// Insert the content of the "email" GET parameter into the form
var params = window.location.search;
var components = params.substr(1).split("=");
if (components[0] == "email") {
    var field = document.getElementById("id_email");
    field.value = decodeURIComponent(components[1]);
}
